This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

VMEXPLORE compatibility with ESXI 8.0

We bought new machines to renew our fleet and they are equipped with an ESXI 8.0. The goal is to use VM explorer.

When I add the new server in vmexplorer I get this error message:

ESXi Connect Error: ESX Version 8.0.0.20513097 is not supported with this version of Micro Focus VM Explorer (7.1.4).

Is there an existing solution?

Parents
  • Verified Answer

    Hello Loic,

    Virtual Machine Explorer (VMX) has been out of committed support since July 2021. This also means there is no new development happening on VMX and support for newer versions of VMware ESXi or Windows Hyper-V will not be available. But at the same time, Data Protector Express (DP Express), offering similar capabilities has been available now for a long time and is actively developed and maintained. A license exchange program from VMX to DP Express, has been in place for almost 30 months now. It’s now been decided, VMX will be deprecated and for continued full support of your Virtualization Platform protection needs, you will need to migrate to DP Express at the end of your current term.

    Details:
    https://portal.microfocus.com/s/article/KM000012713?language=en_US

    Best regards,
    Michael Funke

Reply
  • Verified Answer

    Hello Loic,

    Virtual Machine Explorer (VMX) has been out of committed support since July 2021. This also means there is no new development happening on VMX and support for newer versions of VMware ESXi or Windows Hyper-V will not be available. But at the same time, Data Protector Express (DP Express), offering similar capabilities has been available now for a long time and is actively developed and maintained. A license exchange program from VMX to DP Express, has been in place for almost 30 months now. It’s now been decided, VMX will be deprecated and for continued full support of your Virtualization Platform protection needs, you will need to migrate to DP Express at the end of your current term.

    Details:
    https://portal.microfocus.com/s/article/KM000012713?language=en_US

    Best regards,
    Michael Funke

Children
No Data